#ifndef TASK_H_
#define TASK_H_

extern unsigned int sys_tick_1s_rdy;

extern unsigned int UserRequestReset ;
extern unsigned int SysLoopTick ;

extern void DoUpdataRtc();
extern void my_sys_tick(void);
extern void operation_finction(void);




#endif


